/* CSS com padrões de cores em Tabelas, Botões, Paginadores, Etc	-	24/03/2026  */

/* ===================== PAGINADOR INFO ===================== */

/* Página ativa */
.dataTables_wrapper .pagination .page-item.active .page-link {
background: #17a2b8 !important;
border-color: #17a2b8 !important;
color: #fff !important;
}

/* Botões anteriores/próximo e demais páginas */
.dataTables_wrapper .pagination .page-item .page-link:hover {
background: #138496 !important;
border-color: #138496 !important;
color: #fff !important;
}

/* Cor do texto dos botões inativos */
.dataTables_wrapper .pagination .page-item .page-link {
  color: #17a2b8 !important;
}

/* Botões previous/next desabilitados */
.dataTables_wrapper .pagination .page-item.disabled .page-link {
background: transparent !important;
color: #999 !important;
cursor: not-allowed;
}

/* ===================== RADIO BUTTON INFO ===================== */

 /* Cor INFO no radio button - 24/03/2026 */
 #radio1a, #radio1b {
	accent-color: #17a2b8;
	width: 16px;
	height: 16px;
	cursor: pointer;
 }

 /* Foco com borda purple */
 #radio1a:focus, #radio1b:focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.25);
 }

